.no-gn .all-body{
	display:none;
}

.all-body-in {
        max-width: 1200px!important;
    width: 100%!important;
}

.heading-title {
    font-size: 1.8em;
    line-height: 1.3em;
    display: block;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    text-align: center;
    padding-top: 30px;
}

.heading-title:after {
    content: "";
    border-bottom: 1px solid #000;
    width: 100px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.heading-title span{
    font-size: 0.5em;
    font-weight: normal;
    color:#DE6A70;
}

.heading-title:after {
    content: "";
    border-bottom: 1px solid #000;
    width: 100px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}


  @media (max-width: 768px) {
  .heading-title {
    font-size: 1.3em;
	          padding-top: 15px;
  }
}

